﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{2EC53FF0-2D5E-4C29-95A3-F03E6FB62B49}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ALEW.Web", "src\ALEW.Web\ALEW.Web.csproj", "{5CA213DE-8DAF-4596-AD57-BDA3078DA42F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ALEW.Persistence", "src\ALEW.Persistence\ALEW.Persistence.csproj", "{E09DEE84-733D-4541-B3BE-A8687E496E9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ALEW.Console", "src\ALEW.Console\ALEW.Console.csproj", "{5639E8A7-69D6-4CD0-BBD8-9FB7255BB8CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5CA213DE-8DAF-4596-AD57-BDA3078DA42F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CA213DE-8DAF-4596-AD57-BDA3078DA42F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CA213DE-8DAF-4596-AD57-BDA3078DA42F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CA213DE-8DAF-4596-AD57-BDA3078DA42F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E09DEE84-733D-4541-B3BE-A8687E496E9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E09DEE84-733D-4541-B3BE-A8687E496E9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E09DEE84-733D-4541-B3BE-A8687E496E9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E09DEE84-733D-4541-B3BE-A8687E496E9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5639E8A7-69D6-4CD0-BBD8-9FB7255BB8CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5639E8A7-69D6-4CD0-BBD8-9FB7255BB8CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5639E8A7-69D6-4CD0-BBD8-9FB7255BB8CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5639E8A7-69D6-4CD0-BBD8-9FB7255BB8CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5CA213DE-8DAF-4596-AD57-BDA3078DA42F} = {2EC53FF0-2D5E-4C29-95A3-F03E6FB62B49}
		{E09DEE84-733D-4541-B3BE-A8687E496E9B} = {2EC53FF0-2D5E-4C29-95A3-F03E6FB62B49}
		{5639E8A7-69D6-4CD0-BBD8-9FB7255BB8CF} = {2EC53FF0-2D5E-4C29-95A3-F03E6FB62B49}
	EndGlobalSection
EndGlobal
